.box-container {margin:0 0 23px 0; padding:35px 25px; background-color:#fff;}
.box-container-header h1 {margin-bottom:10px; font-size:36px; font-weight:bold; line-height:40px; text-align:center; color:#019f9a;}
.box-container-header p {margin:0 0 20px 0; text-align:center;}
.single .box-container dl {margin:0;
}
.single .box-container dd {margin-left:0;}
.single .box-container-heading h2 {font-size:21px !important; font-weight:400 !important; color:#040404;}
.single .box-container-heading dl {*zoom:1; clear:both; margin-bottom:5px;}
.single .box-container-heading dl:after {display:block; clear:both; content:'';}
.single .box-container-heading dl:last-child {margin-bottom:0;}
.single .box-container-heading dt {float:left; width:10%; margin-right:15px;}
.single .box-container-heading dt span {position:relative; display:block; padding:5px; font-size:15px; font-weight:600; text-align:center; background-color:#00ada7; color:#fff;}
.single .box-container-heading dt span:after {position:absolute; content:''; width:0; height:0; border:5px solid transparent; border-left-color:#00ada7; top:10px; left:100%;}

.single .box-container-heading dd {overflow:hidden; padding:5px 0;}
.single .box-container-heading dd h4 {margin:0; font-size:15px; font-weight:400; color:#3a3a3a;}
.single .box-container-heading dd a {color:#8f8f8f;}

.single .box-container-content dl {margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid #e0dede;}
.single .box-container-content dl:last-child {margin-bottom:0; padding-bottom:0; border-bottom:0;}
.single .box-container-content dt {margin-bottom:15px; font-size:18px; font-weight:600; color:#040404;}

.fusion-research-archive .entry-title {margin-top:0; margin-bottom:15px;}
.fusion-research-archive .fusion-post-slideshow {float:left; width:150px; margin-right:25px;}
.fusion-research-archive .post {padding-bottom:20px; border-bottom:1px solid #e0dede;}

.widget_taxonomy_list_widget a {display:inline-block; margin-right:5px; padding:0 10px; min-height:28px; line-height:28px; border:1px solid #0c8985; font-size: 13px !important; background-color:#00ada7; color:#fff;}
.widget_taxonomy_list_widget a:hover {color:#fff;}